RubyGems Navigation menu

daphne_util 0.2.0

Daphne pseudorandom credential generator

Gemfile
          gem 'daphne_util', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install daphne_util
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 867

For this version 390

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - April 14, 2014 (10.5 KB)
  2. 0.0.1 - December 17, 2013 (7.5 KB)

Runtime Dependencies: